LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
07003Bug reports[All Projects] Survey designpublic2012-12-02 21:272012-12-04 13:16
ReporterCivette 
Assigned Tomachaven 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07003: List question default value cannot be 0
DescriptionWhen creating a list question with values from 0 to 10, default value cannot be set to 0 and it comes back to 1 after save
Additional InformationSee attached lss, third group question Plat_A
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID121121
Browserchrome
Database & DB-Versionmysqlnd 5.0.8
Operating System (Server)version unknown as collocated
Webserver software & versionApache
PHP Version5.3.18
Attached Files? file icon limesurvey_survey_519651.lss [^] (74,577 bytes) 2012-12-02 21:27

- Relationships

-  Notes
User avatar (22821)
Mazi (developer)
2012-12-03 11:57

Tony was able to reproduce this one: http://www.limesurvey.org/en/forum/design-issues/88593-list-question-default-value-issue [^]
User avatar (22847)
c_schmitz (administrator)
2012-12-04 13:16

LimeSurvey 2.0+ build 121204 released.

- Issue History
Date Modified Username Field Change
2012-12-02 21:27 Civette New Issue
2012-12-02 21:27 Civette File Added: limesurvey_survey_519651.lss
2012-12-03 11:57 Mazi Assigned To => c_schmitz
2012-12-03 11:57 Mazi Status new => assigned
2012-12-03 11:57 Mazi Note Added: 22821
2012-12-03 13:51 c_schmitz Assigned To c_schmitz => machaven
2012-12-03 13:52 c_schmitz Status assigned => resolved
2012-12-03 13:52 c_schmitz Fixed in Version => 2.00+
2012-12-03 13:52 c_schmitz Resolution open => fixed
2012-12-04 13:16 c_schmitz Note Added: 22847
2012-12-04 13:16 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker